(3)

NAME
boost::intrusive::max_pointer_plus_bits<void_*,_Alignment>

SYNOPSIS

// In header: <boost/intrusive/pointer_plus_bits.hpp>
template<std::size_t Alignment>
struct max_pointer_plus_bits<void *, Alignment> {
  static const std::size_t value;
};

DESCRIPTION

This is a specialization for raw pointers. Raw pointers can embed extra bits in the lower bits if the alignment is multiple of 2pow(NumBits).